﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30104.148
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Send", "Send.csproj", "{8FCB4FB6-19A5-4D08-A54E-1E22587B26CB}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{8FCB4FB6-19A5-4D08-A54E-1E22587B26CB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8FCB4FB6-19A5-4D08-A54E-1E22587B26CB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8FCB4FB6-19A5-4D08-A54E-1E22587B26CB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8FCB4FB6-19A5-4D08-A54E-1E22587B26CB}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {2E6E075B-9322-4255-AC2C-3A815152D5B7}
	EndGlobalSection
EndGlobal
